
    #iHeader {
        width: 960px;
        margin: auto;
        display: block;
        
    }
    .cHeaderWSO2Logo {
       width: 100px;
       float: left;
       display: inline-block;
       margin-top: 24px;
    }
    .cHeaderWSO2Logo img {
       height: 50px;
    }
    .cMenuContent {
        width: 780px;
        display: inline-block;
        float: right;
        padding: 0px;
        margin: 0px;
    }
    .nav {
        background: #000000;
        margin-top: 0px;
        height: 24px;
    }
    .nav > li > a {
/*        padding-top: 10px;*/
        padding-bottom: 0px;
         height: 30px;/*
*/    line-height: 30px;
    }
    .last {
        left: -352px !important;
    }
    .cTopMenuContainer {
        width: 100%;
        display: inline-block;
/*        background: red;*/
        padding-top: 5px;
    }
    .cTopMenu {
        width: 100%;
        margin: auto;
/*        background: #ff6666;*/
        display: inline-block;
        
    }
  
    .nav > li > div {
        top:30px !important;
/*        background-color: #232323;*/
        color: #d8d8d8;
        box-shadow: 0 22px 25px #130507;
        z-index: 99999;
        background-image: url("http://b.content.wso2.com/sites/all/october-2015-menu/oct2014menubg.png");
        background-repeat: repeat-x;
        background-position: top;
        background-color: transparent;
    }
    
    .nav > li > div.cProductsMenu {
        left: -149px;
    }
     .nav > li > div.cCloudMenu {
        left: -246px;
    }
    .nav > li > div.cResourcesMenu {
        left: -253px;
    }
    .nav > li > div.cSupportMenu {
        left: -620px;
    }
     
    .cMenuTitle {
        padding: 0px 10px 10px 0px;
      
        border-bottom: 1px solid #ff7a22;
        font-size: 16px;
        margin-left: 10px;
        font-weight: bold;
        color: #ff7920;
        margin-top: 20px;
    }
    .cSubmenuTitleWrapper {
        width: 740px;
        display: block;
    }
    .cProductsMenu .cMenuTitle {
          width: 740px;
    }
   
    .cCloudMenu .cMenuTitle , .cResourcesMenu .cMenuTitle ,  .cSupportMenu .cMenuTitle {
        width: 100%;
        margin-left: 0px;
        margin-right: 10px;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    
    .cOverviewLink {
        padding: 5px 10px 0px 10px;
        width: 100%;
        font-size: 14px !important;
        font-weight: bold;
      
    }
    .cAdvantageMenu {
        width: 260px;
    }
    
    .cAdvantageMenu .col1 {
        width: 100%;
    }
    .cEventsMenu {
        width: 250px;
    }
    .cEventsMenu .col1 {
        width: 100%;
    }
    
    .cResourcesMenu {
        width: 520px;
    }
   
    .cSupportMenu {
        width: 780px;
    }
    .cProductsMenu {
        width: 780px !important;
    }
    .cCloudMenu {
        width: 790px !important;
    }
    #iHeader div.col1 a {
        color: #f1f1f1;
    } 
    .cOverviewLink a {
    color: #ffffff !important;    
    }
    .cOverviewLink a:hover {
        color: #ff7a22 !important;
    }
    .nav li ul li {
        padding: 5px 0px;
        border-bottom: 1px solid #696969;
    }
    .nav li {
        font-size: 13px !important;
    }
    .cSupportMenuSupportCol {
        
    display: inline-block;
    float: left;
    width: 500px;
    padding-right: 1px;
    border-right: 1px solid #696969;
    }
 
    .cSupportMenuSupportCol .col1 {
        width: 48.3%;
    }
    
    .cSupportMenuTrainingCol {
        display: inline-block;
        float: right;
        width: 245px;
       
    }
    .cSupportMenuTrainingCol .col1 {
        width: 100% !important;
    }
    .cSupportLoginButton {
        padding: 8px 14px;
        background: #000000;
        display: inline-block;
        margin: 10px;
        border: 1px solid #3a3a3a;
        border-radius: 5px;
        color: #ffffff !important;
    }
    .cSupportLoginButton:hover {
        background: #ff7a23;
    }
    .cFullscrenHeader {
        height: 100px !important;
        background: #000000;
    }
       .block ul {
        padding: 0px;
    }
    .cSearchForm {
        margin: 2px 20px 0px 0px !important;
        height: 27px;
        width: 100%;
        float: right;
        display: inline-block;
        

    }
  
    ul.cTopLinks {
        margin: 5px;
        padding: 0px;
        float: right;
        display: inline-block;
        
    }
    .cTopLinks li {
        float: left;
        display: inline-block;
        margin-right: 20px;
    }
    .cTopLinks li a {
        color: #ffffff;
        font-size: 12px;
    }
    .cTopLinks li a:hover {
        color: #ff7a23;
    }
      .cTopMenu form {
        float: right;
        height: 30px;
       
    }
    .cSearchTextField {
        background: #212121;
        color: #ffffff;
       border-radius: 8px 0px 0px 8px;
    padding: 2px 5px;
    height: 18px;
    float:left;
    border: 1px solid #535353;
    width: 250px;
    outline: none;
    }
    .cSearchTextField:focus {
        border: 1px solid #ff7a23;
    }
    .cSearchButtonStyle {
        background-image: url("http://b.content.wso2.com/sites/all/images/new-search-icon-2014-oct-white.png");
        background-repeat: no-repeat;
        background-position: center;
        height: 18px;
        width: 20px;
        background-color: #535353;
        padding: 12px !important;
        border-radius: 0px 8px 8px 0px;
        float: right;
        border: none;
       
    }
    .cSearchButtonStyle:hover {
        background-color: #ff7a23;
        cursor: pointer;
    }
    #top-menu-new {
        height: 100px;
        border-bottom: 1px solid #f57b20;
    }
    #iHeader div.col1 a:hover {
        color: #ff7a23;
    }
    .cMobileMenu {
        z-index: 999999;
    }